#main_menu{
    padding: 0;
    margin: 0;
    border: none;
    min-height: auto;
    width: 100%;
}
#main_menu .group_menu{
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;

 }
#main_menu .group_menu .navbar-header{
    float: none;
    display: flex;
    display: -webkit-flex;
    flex-direction: row;
    -webkit-flex-direction: row;
    justify-content: space-between;
    -webkit-justify-content: space-between;
}



#main_menu .group_menu .navbar-header .navbar-brand{
   float: none;
   height: auto;
   padding: 15px 0;
   margin: 0;
   display: inherit;
  }

#main_menu .group_menu #navbar-main{
    display: flex!important;
    display: -webkit-flex!important;
    flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-self: center;
    -webkit-align-self: center;
    padding: 0;
    overflow: visible !important;
}

#main_menu .group_menu #navbar-main li{
    float: none;
    margin: 0;
    padding: 0;
}
#main_menu .group_menu #navbar-main li a{
    float: none;
    padding: 10px 15px;
}




@media screen and (max-width: 992px) {

    #main_menu .my_hidden{
        display: none!important;
    }

    .container_menu{
        padding: 0;
        background: #fff;
    }

    #main_menu .group_menu .navbar-header .navbar-toggle .icon-bar{
        display: flex;
        width: 25px;
        height: 2px;
        border-radius: 1px;
        background-color: #43095d;
        margin: 3px 0;
        padding: 0;

    }

    .navbar-toggle.no_collapsed span:nth-child(1) {
        top: 18px;
        width: 0!important;
        left: 50%;
        transition: 0.5s;
    }
    .navbar-toggle.no_collapsed span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 2px;
        position: relative;
        transition: 0.5s;
    }
    .navbar-toggle.no_collapsed span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        position: relative;
        top: -6px;
        transition: 0.5s;
    }



    #top_main_menu{
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        background: transparent;
        position: relative;
        z-index: 2;
    }


   #main_menu .group_menu .navbar-header {
        float: none;
        width: 100%;
    }
    #main_menu .group_menu {
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        position: relative;
        border-bottom: 2px solid #ccc;
    }
    #main_menu .group_menu .navbar-header .navbar-brand{
        background-color: #43095d;
        padding: 10px;
        display: block;
    }
    #main_menu .group_menu .navbar-header .navbar-brand img{
        max-width: 100%;
        height: auto;
    }
    #main_menu .group_menu #navbar-main {
        display: none!important;
        display: none!important;
        flex-direction: column;
        -webkit-flex-direction: column;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        align-self: center;
        -webkit-align-self: center;
        padding: 0;
        overflow: visible !important;
    }

    #main_menu .group_menu .navbar-header .navbar-toggle {
        position: absolute;
        float: none;
        padding: 0;
        margin-top: 0;
        margin-right: 11px;
        margin-left: 15px;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 0;
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        align-self: center;
        -webkit-align-self: center;
        align-items: center;
        -webkit-align-items: center;
    }



    #main_menu .group_menu #navbar-main.collapse.in {
        display: flex !important;
        display: -webkit-flex;
        flex-direction: column-reverse;
        -webkit-flex-direction: column-reverse;
        padding: 0;
        margin: 0;
        position: absolute;
        left: 0;
        top:calc(100% + 1px) ;
        width: 250px;
        background: #fff;
        border: 1px solid #ccc;
        border-bottom: none;
    }
    #main_menu .group_menu #navbar-main.collapse.in li{
        display: flex;
        display: -webkit-flex;
        flex-direction: row;
        -webkit-flex-direction: row;
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
        align-items: center;
        -webkit-align-items: center;
        border-bottom: 1px solid #ccc;
        flex-wrap: wrap;
    }
    #main_menu .group_menu #navbar-main.collapse.in li ul.childs{
        position: relative;
        left: 0;
        width: 250px;
        height: auto;
        max-height: none;
        overflow-y: auto;
        right: 0;
        background: #fff;
        display: none;
        flex-direction: column;
        -webkit-flex-direction: column;
        justify-content: flex-start;
        -webkit-justify-content: flex-start;
        align-items: center;
        -webkit-align-items: center;
    }

    #main_menu .group_menu #navbar-main.collapse.in li.project ul.childs,
    #main_menu .group_menu #navbar-main.collapse.in li.project.active ul.childs{
        display: flex!important;
        display: -webkit-flex!important;
        flex-direction: row;
        -webkit-flex-direction: row;
        justify-content: center;
        -webkit-justify-content: center;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        border: none;
    }
    #main_menu .group_menu #navbar-main.collapse.in li.project ul.childs li,
    #main_menu .group_menu #navbar-main.collapse.in li.project.active ul.childs li{
        width: auto;
        border: none;
    }


    #main_menu .group_menu #navbar-main.collapse.in li.project ul.childs li a,
    #main_menu .group_menu #navbar-main.collapse.in li.project.active ul.childs li a{
        color: #280267;
        display: block;
        text-decoration: none;
        cursor: pointer;
        padding: 5px;
        font-family: 'Tahoma', sans-serif;
        text-transform: none;
        font-weight: normal;
        border: none;
    }
    #main_menu .group_menu #navbar-main.collapse.in li.project.current ul li a.current{
        width: auto;
        border: none;
        background: transparent;
        color: #840120;
        padding-left: 0;
        text-decoration: underline;
    }
    #main_menu .group_menu #navbar-main.collapse.in li ul.childs li{
        width: 100%;
        border: none;
        background: #fff;
    }


    #main_menu .group_menu #navbar-main.collapse.in li.active a{
        border-left: none;
        color:#840120
    }

    #main_menu .group_menu #navbar-main.collapse.in li.active a.parent{
        background-image: url(../images/downArrow_red.png);
    }
    #main_menu .group_menu #navbar-main.collapse.in li.current a.parent{
        background-image: url(../images/Arrow_red_down.png);
    }

    #main_menu .group_menu #navbar-main.collapse.in li.active ul.childs li{
        border-top: 1px solid #ccc;
    }
    #main_menu .group_menu #navbar-main.collapse.in li.active ul.childs li:first-child{
        border-top: none;
    }
    #main_menu .group_menu #navbar-main.collapse.in li ul.childs li a{
        width: 100%;
        border: none;
        background: #fff;
        color:#43095d;
        padding-left: 30px;
    }

    #main_menu .group_menu #navbar-main.collapse.in li.current a{
        border-left: none;
        color:#840120
    }

    #main_menu .group_menu #navbar-main.collapse.in li ul.childs li a.current{
        width: 100%;
        border: none;
        background: #840120;
        color:#fff;
        padding-left: 30px;
    }
    #main_menu .group_menu #navbar-main li a {
        float: none;
        padding: 10px;
        width: 203px;
        text-align: left;
        color: #000;
        font-family: 'OpenSansCondLight',sans-serif;
        font-weight: 700;
        text-transform: uppercase;
        border-left: 1px solid #ccc;
    }
    #main_menu .group_menu #navbar-main li.test{
        order: 1;
    }

    .menu_image{
        background-size: 20px 20px;
        display: inherit;
        background-repeat: no-repeat;
        width: 45px;
        height: 40px;
        background-position: center;
    }

    .container_respons{
        display: none!important;
    }
    .li_news .menu_image{
        background-image: url("../img/img_menu/img_submenu1.png");
        background-repeat: no-repeat;
        background-size: 20px 20px;
    }

}
@media screen and (max-width: 768px) {
    .mistake{
        display: none;
    }
}

@media screen and (max-width: 420px) {
    #main_menu .group_menu .navbar-header .navbar-toggle {
        position:relative;
        float: none;
        padding: 0;
        margin-top: 0;
        margin-right: 11px;
        margin-left: 15px;
        margin-bottom: 0;
        background-color: transparent;
        background-image: none;
        border: none;
        border-radius: 0;
        display: flex;
        display: -webkit-flex;
        flex-direction: column;
        -webkit-flex-direction: column;
        align-self: center;
        -webkit-align-self: center;
        align-items: center;
        -webkit-align-items: center;
    }
    #main_menu .group_menu .navbar-header .navbar-brand {
        background-color: #43095d;
        padding: 10px;
        display: block;
        width: 100%;
    }
}







/*display: flex;*/
/*display: -webkit-flex;*/
/*flex-direction: row;*/
/*-webkit-flex-direction: row;*/
/*justify-content: space-between;*/
/*-webkit-justify-content: space-between;*/
/*align-items: center;*/
/*-webkit-align-items: center;*/
/*flex-wrap: wrap;*/
/*-webkit-flex-wrap: wrap;*/
/*align-content: center;*/
/*-webkit-align-content: center;*/
/*align-self: stretch;*/
/*-webkit-align-self: stretch;*/



